## libsendmail-pmilter-perl 1.00

=== debian/changelog ===
libsendmail-pmilter-perl (1.00-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert source to format 3.0.
    (Closes: #1007675)
  * d/copyright: Convert to machine-readable format.
  * Exclude non-free document according to README.Debian.
    (Closes: #1067045)

 -- Bastian Germann <bage@debian.org>  Sun, 17 Mar 2024 15:27:27 +0000

libsendmail-pmilter-perl (1.00-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965684)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #998923)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 18:10:40 +0100

libsendmail-pmilter-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:39 +0100

libsendmail-pmilter-perl (1.00-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 18 Apr 2011 11:30:12 +0200

libsendmail-pmilter-perl (0.99-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version
  * fixed make install line in debian/rules
  * added full license text to debian/copyight, as suggested by Lintian
  * updated watch file

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Feb 2011 22:06:06 +0100

libsendmail-pmilter-perl (0.98-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version
  * Bumped debhelper compat level
  * updated e-mail address, formatting in copyright file
  * Added misc:Depends, after lintian warning

 -- Hilko Bengen <bengen@debian.org>  Sun, 14 Mar 2010 00:38:01 +0100

libsendmail-pmilter-perl (0.96-2) unstable; urgency=low

  * Added fix for filter dying with 'unknown milter protocol version 6'
    (Closes: #516570) Thanks to Cord Beermann for the hint.
  * Fixed a few POD formatting errors
  * Bumped Standards-Version.

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Mar 2009 17:29:51 +0100

libsendmail-pmilter-perl (0.96-1) unstable; urgency=low

  * New upstream version (Closes: #444200)
  * Added debian/watch file
  * Fixed POD in order to shut up lintian

 -- Hilko Bengen <bengen@debian.org>  Sat, 29 Sep 2007 13:35:43 +0200

libsendmail-pmilter-perl (0.95-1) unstable; urgency=low

  * New upstream version
    - fixes installation problems already fixed in the 0.94-1 package

 -- Hilko Bengen <bengen@debian.org>  Sat, 14 Aug 2004 20:08:40 +0200

libsendmail-pmilter-perl (0.94-1) unstable; urgency=low

  * New upstream version (Closes: #264369)
  * Changed maintainer address (Wow, it has been some time since the last
    version...)

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Aug 2004 09:08:32 +0200

libsendmail-pmilter-perl (0.4.0-1) unstable; urgency=low

  * Initial Release.
  * Could not use pristine sources because doc/milter-protocol.txt is
    non-free. Documented this in README.Debian.

 -- Hilko Bengen <bengen+debian@hilluzination.de>  Mon, 26 May 2003 15:30:05 +0200
