=== debian/control ===
Source: libsendmail-pmilter-perl
Section: perl
Priority: optional
Build-Depends-Indep: perl (>= 5.8.0-7)
Build-Depends: debhelper (>= 7)
Maintainer: Hilko Bengen <bengen@debian.org>
Standards-Version: 3.9.1

Package: libsendmail-pmilter-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Conflicts: libsendmail-milter-perl
Replaces: libsendmail-milter-perl
Recommends: libmail-milter-perl
Description: Perl implementation of the Sendmail Milter protocol
 PMilter is an attempt to reimplement Sendmail's milter (mail filter)
 protocol in pure Perl. There are many reasons for this, including
 independence from Sendmail's libmilter, as well as freedom from POSIX
 threads (helps stability for Perl filters), etc.
 .
 Most of PMilter's Sendmail::Milter interface is a clone of the
 frontend functions in PMilter::Server. However, this compatibility
 package also includes some methods specific to the Sendmail MTA,
 which are deliberately not included in PMilter::Server.
