=== debian/watch ===
version=3

http://search.cpan.org/CPAN/authors/id/A/AV/AVAR/Sendmail-PMilter-(.*)\.tar\.gz
# http://www.cpan.org/modules/by-module/Sendmail/Sendmail-PMilter-(.*)\.tar\.gz
