## libsendmail-pmilter-perl 1.27

=== debian/changelog ===
libsendmail-pmilter-perl (1.27-1) unstable; urgency=medium

  * New upstream version
    Closes: #1105437
  * Maintain package in Debian Perl Group
    Closes: #1112275
  * Add Homepage
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/copyright:
     - add debian/* section
     - Fix Upstream-Name
     - No need to repackage source since non-free document excluded upstream
  * Fix Perl path in examples

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2025 22:09:35 +0200

libsendmail-pmilter-perl (1.00-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to short DH

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 13:12:32 +0200
