=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: libsendmail-pmilter-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Hilko Bengen <bengen@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends-Indep: perl (>= 5.8.0-7)
-Build-Depends: debhelper (>= 7)
-Maintainer: Hilko Bengen <bengen@debian.org>
-Standards-Version: 3.9.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsendmail-pmilter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsendmail-pmilter-perl.git
+Homepage: https://metacpan.org/release/Sendmail-PMilter
 
 Package: libsendmail-pmilter-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${perl:Depends},
+         ${misc:Depends}
+Recommends: libmail-milter-perl
 Conflicts: libsendmail-milter-perl
 Replaces: libsendmail-milter-perl
-Recommends: libmail-milter-perl
 Description: Perl implementation of the Sendmail Milter protocol
  PMilter is an attempt to reimplement Sendmail's milter (mail filter)
  protocol in pure Perl. There are many reasons for this, including
