=== debian/watch ===
version=4
https://metacpan.org/release/Sendmail-PMilter   .*/Sendmail-PMilter-v?@ANY_VERSION@@ARCHIVE_EXT@$
